<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Banana</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>

<div id="root">
</div>
</body>
</html>
